package com.fzm.portal.controller;

import com.fzm.common.annotation.Authentication;
import com.fzm.common.model.ResponseModel;
import io.swagger.annotations.Api;
import io.swagger.annotations.ApiOperation;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 * @author tangtuo
 * @date 2022/1/13 9:55
 */
@Authentication
@Api(tags = "微信支付")
@RestController
@RequestMapping("/wx-pay")
public class WxPayController {

    @PostMapping("/pay/h5")
    @ApiOperation(value = "发起h5支付")
    public ResponseModel<String> payH5() {

        return ResponseModel.success();
    }
}
